AGRO-POPC - Zadanie #2672

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Szczegoty artykutu - podwojny opis ikony "Adres strony"

2021-09-16 13:24 - Tomasz Blazejczyk

Status: Zamkniety
Priority: Normalny
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

2021-09-16

100%
0.00 hour
0.00 hour

Developer: Tomasz Blazejczyk Rewizja rozwigzania:
Tester: Tomasz Lewandowski Rewizja testow:
Description

History

#1 - 2021-09-16 13:26 - Tomasz Blazejczyk

- Status changed from Nowy to Rozwigzany

#2 - 2021-09-22 07:29 - Tomasz Lewandowski

- Status changed from Rozwigzany to Testowanie
- Assignee set to Tomasz Lewandowski

- % Done changed from 0 to 50

#3 - 2021-09-22 08:46 - Tomasz Lewandowski
- Status changed from Testowanie to Zamkniety
- Assignee deleted (Tomasz Lewandowski)

- % Done changed from 50 to 100

JEST:

http://lodowy.vls.icm.edu.pl/agro-test/element/bwmetal.element.agro-115824c2-1a64-45a2-a6al-58dc936444f6

element brany pod uwage: <img id="tools-address-button" title="Adres strony" class="tools-button" src="images/tools/link.png" height="16">

BYLO:

http://agro.icm.edu.pl/agro/element/bwmeta.element.agro-5f41922d-5b65-4412-a0c6-ec15733da00a

<img id="tools-address-button" alt="Adres strony" title="Adres strony" class="tools-button" src="images/tools/link.png" height="16">

Znaczy poprawa jest.

2024-05-20

1/1



http://lodowy.vls.icm.edu.pl/agro-test/element/bwmeta1.element.agro-115824c2-1a64-45a2-a6a1-58dc936444f6
http://agro.icm.edu.pl/agro/element/bwmeta1.element.agro-5f41922d-5b65-4412-a0c6-ec15733da00a

